petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSAdjointStep

Steps one time step backward in the adjoint run

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdjointStep(TS ts)

Collective on TS

### Input Parameter

ts -the TS context obtained from TSCreate()

### Keywords

TS, adjoint, step

### See Also

TSAdjointSetUp(), TSAdjointSolve()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages